<div class="offer offer--one">
    <div class="container">
        <div class="offer__body">
            <div class="offer__content">
                <div class="heading offer__heading">
                    Не уверены в размерах?<br/>
                    Запишитесь на бесплатный замер
                </div>
                <div class="offer__text">
                    <p>Мастер приедет в удобное для вас время, сделает необходимые замеры и рассчитает точную стоимость.</p>
                    <p><strong>Выезд бесплатный</strong> и ни к чему не обязывает.</p>
                </div>
            </div>
            <div class="offer__form">
                <div class="offer-form">
                    <div class="offer-form__header">
                        <div class="offer-form__title">Запись на бесплатный замер</div>
                        <div class="offer-form__subtitle">в любое удобное для вас время</div>
                    </div>
                    <div class="offer-form__main">
                        <form>
                            <div class="form-group">
                                <input type="text" name="name" class="form-control form-control-sm" placeholder="Укажите Ваше имя">
                            </div>
                            <div class="form-group">
                                <input type="text" name="phone" class="form-control form-control-sm" placeholder="Укажите номер телефона">
                            </div>
                            <div class="offer-form__button">
                                <button class="btn btn-primary w-100 text-nowrap">Заказать бесплатный замер</button>
                            </div>
                        </form>
                    </div>
                    <div class="offer-form__footer">Оставляя заявку, Вы даете свое согласие <br/>на обработку персональных данных</div>
                </div>
            </div>
            <div class="offer__man">
                <img src="img/offer__man.png" class="img-fluid" alt="">
            </div>
        </div>
    </div>
</div>
